Kanzo customer - Bug #720

Signup page -> click on use your mail -> Is throws toast message "no account found, please fill all

the fields to create new account"
10/09/2021 12:58 PM - Minal Watmode

Status: Closed Start date: 10/09/2021
Priority: Normal Due date:

Assignee: amir r % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.0.3 Spent time: 0.00 hour
Description

Signup page ->
click on use your mail ->
Is throws toast message "no account found, please fill all the fields to create new account”

History

#1 - 10/09/2021 01:37 PM - amir r

- Status changed from New to Resolved

#2 - 10/11/2021 11:32 AM - Minal Watmode

- Status changed from Resolved to Closed
